.arial16px-rougeC60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6600;
}
.times16px-bleu006 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #222266;
}
.arial12px-rougeC60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
}
.retour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC6600;
	font-weight: bold;
	cursor: pointer;
}
.retour:hover { text-decoration: underline; }
/*a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {}
a:active {text-decoration: none;}*/